Version: net-libs/libnipper 0.12.6-r1:0

Depends On: sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.12.6-r1
"~amd64 ~x86"
comments powered by Disqus